Package: quassel-core
Version: 1:0.10.0-2.3+deb8u2
Severity: important

Dear Maintainer,

Currently quassel tries to join the channels before the identification is done.
This makes it unable to automatically join channels which require
identification, forcing me to manually join them.

The below is the IRC backlog joining freenode:

[17:05:47] *** Mode miklcct +i by miklcct
[17:05:47] [NickServ] This nickname is registered. Please choose a different
nickname, or identify via /msg NickServ identify <password>.
[17:05:47] [NickServ] You have 30 seconds to identify to your nickname before
it is changed.
[17:05:53] * ##java: Cannot join channel (+r) - you need to be identified with
services
[17:05:55] * ##php: Cannot join channel (+r) - you need to be identified with
services
[17:05:59] * #ubuntu-offtopic: Cannot join channel (+r) - you need to be
identified with services
[17:05:59] * #startups: Cannot join channel (+r) - you need to be identified
with services
[17:05:59] * #android-dev: Cannot join channel (+r) - you need to be identified
with services
[17:05:59] [NickServ] You are now identified for miklcct.

You can see that there are many "cannot join channel" messages due to not
identified, but the identification is done afterwards.

Please change the order of identification




-- System Information:
Debian Release: 8.4
  APT prefers stable
  APT policy: (990, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.16.0-4-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_HK.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages quassel-core depends on:
ii  adduser            3.113+nmu3
ii  libc6              2.19-18+deb8u4
ii  libgcc1            1:4.9.2-10
ii  libqca2            2.0.3-6
ii  libqt4-network     4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
ii  libqt4-script      4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
ii  libqt4-sql         4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
ii  libqt4-sql-sqlite  4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
ii  libqtcore4         4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
ii  libstdc++6         4.9.2-10
ii  lsb-base           4.1+Debian13+nmu1
ii  openssl            1.0.1k-3+deb8u4
ii  zlib1g             1:1.2.8.dfsg-2+b1

quassel-core recommends no packages.

quassel-core suggests no packages.

-- no debconf information

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to